/* your styles go here */

/*----------Menu navbar------------*/
  
  .primary_navbar{
     z-index: 999;
 }
  .second_nav{ margin: auto;}
 .second_navbar {     
 margin-top: -31px;
    padding-bottom: 27px;
    z-index: 99;
	}
.get-search {
    color: #fff;
    background-color: #6eb06f;
    border-color: #6eb06f;
}
.get-search:hover {
    color: #fff;
    background-color:#477147f;
    border-color: #477147;
}
/*---------- sub menu buttons------------*/
.btn-cyrwa {
    color: #fff;
    background-color: #f3983f;
    border-color: #f3983f;
	padding: 4px 12px;
	font-size:12px;
}
.btn-cyrwa:hover {
    color: #fff;
    background-color: #e6872a;
    border-color: #e6872a;
}
.btn-iacc {
    color: #fff;
    background-color: #014655;
    border-color: #014655;
	  padding: 4px 12px;
	  font-size:12px;
}
.btn-iacc:hover {
    color: #fff;
    background-color: #01272f;
    border-color: #01272f;
}
.btn-m4rh  {
    color: #fff;
    background-color: #149EDB;
    border-color: #149EDB;
	padding: 4px 12px;
	font-size:12px;
}
.btn-m4rh:hover {
    color: #fff;
    background-color: #0978a9;
    border-color: #0978a9;
}
.btn-art  {
    color: #fff;
    background-color: #590F10;
    border-color: #590F10;
	padding: 4px 12px;
	font-size:12px;
}
.btn-art:hover {
    color: #fff;
    background-color: #590F10;
    border-color: #590F10;
}

/*---------- End Menu navbar------------*/

#topbar {
background: #1c3e4a;
    height: 31px;
    font-size: 13px;
    transition: all 0.5s;
    /* z-index: 996; */
    color: white;
}
#topbar .topbar-info li{
  list-style: none;
}
#topbar .topbar-info li a{
color: #fff;  
}
#topbar .topbar-info li a:hover{
color:#60a761;
text-decoration: none;
}
#topbar .topbar-info span{
  padding:0 8px;
}

#header{
    background: url("../img/bg-pattern2.png") center center;
    background-repeat: no-repeat;
}
#header .social-links a:first-child {
    border-left: 0;
}
#header .social-links a {
 color: #437099;
    /* padding-left: 15px; */
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
    border: 1px solid #ccc;
    margin: 2px;
    width: 22px;
    height: 22px;
    text-align: center;
    border-radius: 50%;
    padding-top: 2px;

}
#header .social-links a:hover {
	 border: 1px solid #5fa761;
}
#header .social-links a i:hover{
	color:#5fa761;
}
#header .social-links a i{
font-size: 16px;
    color: #000000;
}


/*------------------------------------------------------------------------------------------------
Preloader 
-------------------------------------------------------------------------------------------------*/

.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: #429744;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
   
    background-color: #ffffff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s
	
}

.preloader .preloader-circle2 {
    border-top-color: #0078ff
}

.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s
}

.preloader .preloader-img img {
    max-width: 100px
}

.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
}






/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
 /* display: table;
  width: 100%;
  height: 100vh;
  background: #000;*/
}

#intro .carousel-item {
  width: 100%;
  height: 80vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#intro .youtube-video::before{
    content: '';
   
	background:url(../img/overlay-pattern-1.png) #cfff0f2b;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
/*#intro .carousel-item::before {
  content: '';
  background: linear-gradient(90deg, rgb(108 174 107 / 78%) 20%, rgb(255 255 255 / 0%) 50%, rgb(144 23 23 / 0%) 100%);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
*/
#intro .carousel-container {
  display: flex;
  justify-content: left;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left:100px;
  right: 0;

} 

#intro .carousel-content {
  text-align: left;
  width: 500px;
}

#intro h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 32px;
    font-weight: 700;
    TEXT-TRANSFORM: UPPERCASE;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 13px;
  }
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro p {
    width: 100%;
  }
}

#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
    background: none;
    font-size: 35px;
    line-height: 1;
    color: #1c3e4a;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {

  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 5px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background:#62a962;
}
#intro .btn-get-started-bg {

font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    transition: .5s;
    text-transform: uppercase;
    margin: 10px;
    color: #000000;
    background: #ffffff;
}
#intro .btn-get-started-bg:hover {
  background: #62a962;
  color: #fff;
  text-decoration: none;
}
#intro .btn-get-started:hover {
  background: #f1f1f1;
  color: #000;
  text-decoration: none;
}




/*-----------------------------------------------------new intro section----------------------------------
-------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------*/

 #headers {
  position: relative;
  background-color: black;
 height: 80vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

#headers video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#headers .container {
  position: relative;
  z-index: 2;
}


#headers .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: rgba(6, 42, 83, 0.76); */
    background: url(../img/overlay-pattern-1.png);
    background-color: linear-gradient(60deg, #33360b 0%, #7a670a 100%);
    /* opacity: 0.5; */
    z-index: 1;

}

@media (pointer: coarse) and (hover: none) {
  #headers {
    background: url('../../../sandbox.thewikies.com/vfe-generator/images/big-buck-bunny_poster.html') black no-repeat center center scroll;
  }
  #headers iframe{
    display: none;
  }
}


/*<!--================info=====================-->*/
#info{
  background-color: #1c3e4a;
  padding-top: 50px;

}
#info .program {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}

#info .program img {
  vertical-align: middle;
}

#info .program .content {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0); /* Fallback color */
   background: linear-gradient(360deg, rgb(28 62 74 / 43%) 50%, rgb(255 255 255 / 0%) 90%, rgb(144 23 23 / 0%) 100%);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
  text-align: center;
  z-index:1;
}

#info .program-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(360deg, rgb(28 62 74 / 43%) 50%, rgb(255 255 255 / 0%) 90%, rgb(144 23 23 / 0%) 100%);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
#info .program:hover .program-overlay {
  height: 100%;
}

/*============================About imbuto=======================*/
#imb_about{
 /*padding: 0 0 40px 0;*/
    background-color: #1c3e4a;
   padding-top: 50px;

}
#imb_about .imb_content{
background: #fff;
    padding: 30px;
	height: 424px;
}
#imb_about .imb_desc{
  padding-top: 10px;
}
#imb_about .imb_desc .linkp{
	padding-top: 23px;
}
#imb_about .imb_desc p a{
	    color: #1c3e4a;
    text-decoration: underline;
}
#imb_about .imb_desc p a:hover{
color:#6f9ea3;
text-decoration:none;
}
   .imb_descx {
  position: relative;
  width: 100%;
}

  .imb_descx  .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.imb_descx:hover .image {
  opacity: 0.3;
}

.imb_descx:hover .middle {
  opacity: 1;
}
.imb_descx:hover .middle a{
padding: 14px 16px;
    font-size: 22px;
    color: #333;
    background: #fff;
    border-radius: 50%;
}
.imb_descx:hover .middle a:hover{
background: #6f9ea3;
 
    color: #fff;
}
/*============photoslide===========*/
#photoslide{
	padding: 26px 0;
}
#photoslide .linkp {
    padding-top: 0px;
}
#photoslide p a {
    color: #1c3e4a;
    text-decoration: underline;
}

.linedx{
	
    position: relative;
    padding-bottom: 0.7rem;
    text-transform: uppercase;
    text-align: center;
}
.linedx::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 48px);
    width: 7rem;
    height: 2px;
    background: #68ac69;
}
.linedx::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 65px);
    width: 0.9rem;
    height: 2px;
    background: #68ac69;
}
/*************************
*******News section******
**************************/

#news{
 /* border-bottom: 3px solid #206a8d;*/
    padding: 19px 10px;
}
.news-section{
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    
	background: url("../img/imigongo.jpg") center top repeat ;
}
#news .imb_bg{
background-color: #70a0a0;
}
#news  .whates-img-big img{
  width: 100%;
    height: 329px;
    object-fit: cover;
}
#news .whates-caption{
      padding: 17px 16px;
}
#news .whates-caption h4{
font-size: 14px;
font-weight:normal;
}
#news .whates-caption h4 a{
    color: #fff;
    /*font-family: "Poppins", sans-serif;*/
  
}
#news .whates-caption h4 a:hover{
    color: #ddd;
    text-decoration: none;
}
#news .whates-caption span{
font-size: 12px;
    color: #e8e8e8;
}
#news  .whats-right-cap{
  padding-left: 13px;
}
#news .whats-right-cap h4{
font-size: 14px;
font-weight:normal;
    
}
#news .whats-right-cap h4 a{
    color: #fff;
    text-decoration: none;
   
    line-height: 1.4;

   
}
#news .whats-right-cap h4 a:hover{
    /*font-size: 12px;*/
    color: #e8e8e8;
}

#news .whats-right-single{
display: inline-flex;
    padding: 13px 0px;
    border-bottom: 1px dashed #0000001c;
}
#news .whats-right-cap p{ 
font-size: 12px;
    color: #000 !important;
}
#news .whats-right-img img{
    width: 136px;
    height: 87px;
    object-fit: cover;
}
#news .whats-right-imgx img{
  width: 108px;
    height: 100px;
    object-fit: cover;
}
#news .text-center {
  padding-top:20px;
  margin-bottom:30px;
  padding-bottom:10px;
}
#news .latest{
    color: #fff;
    font-size: 21px;
    font-weight: 600;
}

#news .lined::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 3rem;
    height: 2px;
    background: #fff;
}

#news .lined::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 3.3rem;
    width: 0.7rem;
    height: 2px;
    background: #fff;
}
#news h5.lined::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 3rem;
    height: 2px;
    background: #5fa761;
}

#news h5.lined::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 3.3rem;
    width: 0.7rem;
    height: 2px;
    background:#5fa761;
}
.single-sidebar-widget .title {
       background: #70a0a0;
    color: #fff;
    /* margin-left: -10px; */
    /* margin-right: -10px; */
    padding: 10px 20px;
    font-size: 15px;
    text-align: center;

}
#news .social-links{
  background: #70a0a0;
    /* text-align: center; */
    /* margin: auto; */
    padding: 11px;
}
#news .social-links a{
         margin: auto;
    border: 1px solid #cccc;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
#news .social-links a i{
      color: #fff;
    padding-left: 8px;
    padding-top: 7px;
}
#news .btn-get-started-bg {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 4px 6px;
    border-radius: 5px;
    transition: .5s;
    margin: 10px;
    color: #6d9ea2;
    background: transparent;
    border: 1px solid #6d9ea2;
}
#news .btn-get-started-bg:hover {
    background: #6d9ea2;
    color: #fff;
    text-decoration: none;
}
#news .texte  strong{
	font-weight:bold;
}
 @media (max-width: 700px){
 #news{
    padding: 0;
 }
 #news .whates-caption h4{
  font-size: 13px;
  
 }
 #news .whates-caption span {
    font-size: 9px;
}
#news .whats-right-cap h4 {
   font-size: 13px;
    /* color: red; */
    font-weight: bold;
}
#news .whats-right-cap h4 a {
   
    color: #0c8e13 !important;
}


#news .whats-right-cap p {
   font-size: 12px !important;
    margin: 0;
    color: #000 !important;
}
.single-sidebar-widget {
padding: 9px 0;
    display: none;
}

}


  /*************************
*******media******
**************************/
#media{
      /*padding: 20px 0;*/
      background-color: #1c3e4a;
}

#media .bg-media{
  /*background: #554722;
    padding: 40px 4px;*/
}


#media ul{
list-style: none;
    padding: 0;
    margin: 0;
}
#media ul li:first-child {
    padding-top: 0;
}
#media ul li {
    border-bottom: 1px solid #333;
    padding: 10px 0;
}
#media ul i {
    padding-right: 8px;
    color: #ddd;
}
#media ul a {
    color: #eee;
}
#media .btn-get-started {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 5px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #62a962;
}
#media .btn-get-started:hover {
    background: #fff;
    color: #62a962;
    text-decoration: none;
}

/*================================= end=media========================*/
#information{
    background: linear-gradient(rgb(28 62 74 / 59%), rgb(28 62 74 / 58%)), url(../img/imbuto_bgg.jpg) fixed  center center;
    background-size: cover;
    padding: 30px 0;
}

#information .category{
  margin: 4px 0;
    /* display: inline-flex; */
    width: 100%;
    height: 202px;
    padding-top: 18px;
    /* padding-left: 32px; */
    text-align: center;
 
}  
#information .category h1{
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 11px;
    padding-top: 11px;
}
#information .category .btn-get-started {
    /* margin-left: 43px; */
    padding: 4px 10px;
    /* height: 32px; */
    /* width: 113px; */
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}
#information .category .btn-get-started:hover {
	background:#fff;
	color:#1c3e4a;
}
#information .info_desc p{
	    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
#information .category img{
	width: 24%;
}

/* Clients Section
--------------------------------*/
#clients {
 background: #eeeeee38;
    padding-bottom: 41px;
	padding-top:0;
}
#clients h2{
	text-transform:uppercase;
}
#clients img {
  max-width: 100%;
  opacity: 1;
  transition: 0.3s;
  padding: 15px 0;
      width: 74%;
}

#clients img:hover {
  opacity: 0.7;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
  opacity: 0.3;
}

#clients .owl-dot.active {
  background-color: #18d26e;
      opacity: 1;
}

/* Call To Action Section
--------------------------------*/
#top-banner {
  background: linear-gradient(rgb(28 62 74 / 46%), rgb(28 62 74 / 47%)), url(../img/slide2.jpg) fixed center center;
  background-size: cover;
  padding: 100px 0;
}

#top-banner h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

/* mission Section
--------------------------------*/ 
#mission {
  background: #fff;
  background-size: cover;
  padding: 60px 0 40px 0;
}

#mission .box {
padding: 0;
    margin-bottom: 26px;
    height: 213px;
    border: 1px solid #dedede;
    border-top: 3px solid #5fa761;
	padding-right: 10px;
}
#mission .box p{
	font-size: 14px;
}
	

#mission .boxes {
    padding: 0;
    margin-bottom: 26px;
    height: auto;
    border: 1px solid #dedede;
    border-top: 3px solid #5fa761;
	padding-right: 10px;
}

#mission .icon {
    float: left;
    /* margin-left: -70px; */
    margin-top: 32px;
    /* background: #1c3e4a; */
    padding: 10px;
}

#mission .icon i {
    color: #ffffff;
    font-size: 36px;
    line-height: 1;
    transition: 0.5s;
}

#mission .title {
     /* margin-left: 60px; */
    font-weight: 700;
    /* margin-bottom: 15px; */
    font-size: 18px;
    color: #00a705;
    /* text-align: center; */
    padding-top: 52px;
}

#mission .description {
    font-size: 14px;
    margin-left: 60px;
    line-height: 24px;
    margin-bottom: 0;
    color: #284854;
    padding-left: 58px;
}
#mission .description p {
color: #284854;
}


/*--------------------------------------------------------------
programmes Start
--------------------------------------------------------------*/
#programmes{
  padding: 25px 0;

}
#programmes .post-slide {
    margin: 0 0px;
    position: relative;
    background: #FFF;
}
#programmes  .post-slide .post-img {
    position: relative;
    overflow: hidden;
}
#programmes  .post-slide .post-img img {
   width: 100%;
    height: 50vh;
    object-fit: cover;
}
#programmes  .post-slide .over-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.6);
    transition: all 0.30s ease;
}
#programmes  .post-slide:hover .over-layer {
    opacity: 1;
}
#programmes  .post-slide .post-link {
    margin: 0;
    padding: 0;
    position: relative;
    top: 45%;
    text-align: center;
}
#programmes  .post-slide .post-link li {
    display: inline-block;
    list-style: none;
    margin: -9px 0 0;
}
/*#programmes  .post-slide .post-link li a {
    color: #FFF;
    font-size: 39px;
}
#programmes .post-slide .post-link li a:hover {
    color: #FF8B3D;
    text-decoration: none;
}*/

#programmes  .post-slide .post-content {
padding: 15px;
   
    /* height: 966px; */
    box-shadow: 0px 40px 30px -40px rgb(140 126 126 / 15%);
    height: 448px;
	    border: 1px solid #dedede;
    border-top: 3px solid #5fa761;
}
}
#programmes  .post-slide .post-title {
   margin: 0 0 15px 0;
    font-size: 17px;
    color: #6fb06f;
}

#programmes  .post-slide .post-description {
    font-size: 14px;
    line-height: 22px;
    color: #000;
    padding: 0 0 10px 0;
}
programmes .spip_documents img{
	width:60%;
	 height: auto;
    max-width: 100%;
}


@media (max-width: 768px){

#programmes .post-slide .post-description{
    font-size: 13px;
}
#programmes .post-slide .post-description p{
    font-size: 13px;
}
#programmes .spip_documents img{
	width: 100%;
    height: auto;
    max-width: 100%;
} 
}




#blog .b-0 {
    bottom: 0;
}
 #blog .bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(360deg, rgb(28 62 74 / 83%) 50%, rgb(255 255 255 / 0%) 90%, rgb(144 23 23 / 0%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
#blog .top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
#blog .overflow {
    position: relative;
    overflow: hidden;
}
#blog .zoom img {
    transition: all 0.2s linear;
}
#blog .zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#blog .badge-primary {
    color: #fff;
    background-color: #63aa64;
}
#blog .news-meta span{
      font-size: 12px;
}
#blog .post-title {
    font-size: 18px;
    font-weight: normal;

}


/* Article  Section
--------------------------------*/
#news .menu{
	padding: 20px 0;
}
#news .menu h2{
    background: #70a0a0;
    color: #fff;
    padding: 10px 20px;
    font-size: 15px;
    text-align: center;
}
#news .menu ul{
	color:#41b144;
}
#news .menu ul li{
border-bottom: 1px dashed #eaeaea;
    padding: 9px 0;
	}
#news .menu ul li a{	
color: #545454;
    text-decoration: none;
    font-size: 15px;
	}
#news .menu ul li a:hover{
	color:#76b478;
}		

@media (max-width: 768px){
#news . spip_logos{
	width:100%;
	height:auto;
}	
	
}	
/* About Us Section
--------------------------------*/
#founder {
  /*background: url("../img/slide1.jpg") center top no-repeat fixed;
  background-size: cover;
 
  position: relative;*/
 /*padding-top: 182px;*/
     padding: 40px 0 40px 0;
    background: url("../img/imigongo.jpg") center top repeat ;

}
 
#founder::before {
  /*content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgb(255 255 255 / 92%);
  z-index: 9;*/
}

#founder .container {
/*  position: relative;
  z-index: 10;*/
}

#founder .about-col {
    background: #fff;
    margin-bottom: 20px;
    border: 1px solid #dedede;
    border-top: 3px solid #5fa761;
}

#founder .about-col .img {

  text-align:center;
}

#founder .about-col .img img {
    border-radius: 4px 4px 0 0;
    margin-top: -205px;
    width: 39%;
}

#founder .about-col .icon {
  width: 64px;
  height: 64px;
  padding-top: 8px;
  text-align: center;
  position: absolute;
  background-color: #18d26e;
  border-radius: 50%;
  text-align: center;
  border: 4px solid #fff;
  left: calc( 50% - 32px);
  bottom: -30px;
  transition: 0.3s;
}

#founder .about-col i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#founder .about-col:hover .icon {
  background-color: #fff;
}

#founder .about-col:hover i {
  color: #18d26e;
}

#founder .about-col h2 {
  color: #000;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  padding: 0;
  margin: 40px 0 12px 0;
}

#founder .about-col h2 a {
  color: #000;
}

#founder .about-col h2 a:hover {
  color: #18d26e;
}

#founder .about-col p {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  margin-bottom: 0;
  padding: 0 20px 20px 20px;
}
#founder p strong{
    font-weight: 600;
    /* color: #6d9ea0; */
    font-size: 14px;
}

/* Portfolio Section
--------------------------------*/
#portfolio {
  padding: 60px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #18d26e;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-wrap {
/*  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);*/
  transition: 0.3s;
}

#portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#portfolio .portfolio-item {
  position: relative;
  height: auto;
  overflow: hidden;
}

#portfolio .portfolio-item figure {
  background: #000;
  overflow: hidden;
  height:auto;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: inline-block;
  opacity: 0;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: 0.2s linear;
}

#portfolio .portfolio-item figure .link-preview i, #portfolio .portfolio-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#portfolio .portfolio-item figure .link-preview:hover, #portfolio .portfolio-item figure .link-details:hover {
  background: #18d26e;
}

#portfolio .portfolio-item figure .link-preview:hover i, #portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}

#portfolio .portfolio-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 44px);
}

#portfolio .portfolio-item .portfolio-info {
  background: #fff;
  text-align: center;
  padding: 30px;
  height: 90px;
  border-radius: 0 0 3px 3px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-info h4 a {
  color: #333;
}

#portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #18d26e;
}

#portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}


/*========================Donate=================*/
#donate{
	padding:50px 0;
}
/* #donate .panel-default {
    border-color: #ddd;
}
#donate .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
#donate .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #429544;
    line-height: 10px;
}

#donate .panel-default>.panel-heading {
      color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    padding: 13px;
    margin-bottom: 17px;
} */
.arttext, .arttext p {
    
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    line-height: 1.8em;
    padding-bottom: 10px;
    margin-top: 20px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #429544;
    line-height: 10px;
}
.buttonSelect {
    cursor: pointer;
    text-align: center;
    border-color: #ce9316;
    color: #333;
    background: #fff;
    font-size: 18px;
    padding: 10px 20px;
    margin-bottom: 5px;
}
.buttonSelected {
    background-color: #fcb217;
    background-image: linear-gradient(to bottom,#fcb217,#ce9316);
    font-size: 18px;
}
.buttonOther {
    background: none;
    border: none;
    padding-left: 4px;
    padding-bottom: 9px;
}


/*=========================events============*/

.date-box {
    padding-right: 25px;
}
.date-box .inner {
    width: 65px;
    text-align: center;
}
.date-box .inner .date {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    line-height: 20px;
}
.date-box .inner .date {
    background: #429544;
    padding: 15px 0;
}
.date-box .inner .date b {
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    line-height: 20px;
}
.date-box .comment {
    font-size: 20px;
    color: #202A30;
    line-height: 17px;
    font-weight: 500;
    padding: 16px 0;
    border: 1px solid #E6E6E6;
    border-top: 0px;
}


.footer li .social-link{
	    width: 10px;
    height: 10px;
    border: 1px solid #ccc;
    padding: 5px 7px;
    border: 1px solid #ccc;
    border-radius: 50%;
	color:#fff;
}
.footer li .social-link:hover{
	color:#ccc;
}

/*===================contact us page==============================*/

/* 21 contact form validation styles */

.contact-form label.error {
	display: none !important;
}
.contact-form input.error,
.contact-form textarea.error {
	background: rgba(255,0,0,.2) !important;
}

/* 28 .contact-content styles */
.sec-padding {
    padding: 40px 0;
}
.contact-content #contact-page-google-map {
	height: 400px;
	width: 100%;
	margin-bottom: 63px;
}
.contact-content h2 {
	color: #23282A;
	font-size: 30px;
	text-transform: capitalize;
	font-weight: 600;
	margin: 0;
	margin-bottom: 35px;	
}
.contact-content .contact-form textarea,
.contact-content .contact-form input {
	width: 100%;
	height: 60px;
	border: 1px solid #F0F0F0;
	outline: none;
	padding-left: 20px;
	line-height: 1.6em;
	margin-bottom: 20px;
}
.contact-content .contact-form textarea {
	height: 221px;
}
.contact-content .contact-form .thm-btn {
	padding: 12px 42px;
}

.contact-content .contact-info {
	padding: 0;
}
.contact-content .contact-info li {
	list-style: none;
	margin-bottom: 23px;
}
.contact-content .contact-info li .icon-box,
.contact-content .contact-info li .content-box {
	display: table-cell;
	vertical-align: top;
}
.contact-content .contact-info li .icon-box .inner {
	width: 50px;
	height: 50px;
	background: #429544;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	margin-right: 25px;
	padding-top: 14px;
}
.contact-content .contact-info li .content-box h4 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact-content .contact-info li .content-box p {
color: #000000;
    line-height: 26px;
    font-size: 14px;
}

/*------------pagination--------------*/
.pager-outer .pagination {
    margin-top: 0;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pager-outer .pagination a.lien_pagination, .pager-outer .pagination .on {
    color: #505050;
    font-size: 14px;
    padding: 7px 15px;
    min-width: 40px;
    text-align: center;
    display: block;
    border: 1px solid #012533!important;
}
.pager-outer .pagination .lien_pagination, .pager-outer .pagination .on {
    position: relative;
    float: left;
    margin: 3px;
    border: none!important;
}
.pager-outer .pagination .sep {
    visibility: hidden;
}
.pager-outer .pagination a:hover, .pager-outer .pagination .on {
    background:#6d9ea0;
    color: #fff;
}
.pager-outer .pagination {
    margin-top: 0;
}


/*=======================================Founder css===========
====================================================================================*/
/*---------------------------video styles----------------------------------*/
.youtube-area {
    background: #f4f4f4;
}
.video-info{
	padding-top:3px;
}
.youtube-area .video-items video {
    width: 100%;
}
.youtube-area .video-info .video-caption {
    position: relative;
}
.youtube-area .video-info .video-caption .top-caption {
    background: #fff;
    width: 60%;
    border-radius: 0 7px 0 0;
    padding-top: 60px;
    padding-bottom: 30px;
}
.youtube-area .video-info .video-caption .top-caption span {
    padding: 7px 30px;
    line-height: 1;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
}
.youtube-area .single-video video {
    padding: 0 5px;
    width: 100%;
}
.youtube-area .single-video .video-intro h4 {
    font-size: 15px;
    font-weight: 500;
    padding: 0 5px;
    line-height: 1.4;
}
.slick-slide img {
    display: block;
    margin: auto;
    width: 291px;
    height: 137px;
    object-fit: cover;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .youtube-area .single-video .video-intro h4 {
        font-size: 14px;
    }
}


.video-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .video-padding {
        padding-top: 40px;
        padding-bottom: 40px;
		background:url("../img/imigongo.jpg") center top repeat;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .video-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .video-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (max-width: 575px) {
    .video-padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

/*---------------------------articles styles----------------------------------*/
.weekly3-news-area{
	padding-top: 40px;
    padding-bottom: 88px;
}
.weekly3-news-area .weekly3-wrapper{
padding-top:30px;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single {
    margin-left: 15px;
    margin-right: 15px;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-img {
    margin-bottom: 20px;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-img img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-caption h4{
	font-weight:normal;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-caption h4 a {
font-size: 16px;
    /* font-weight: 700; */
    line-height: 1.3;
    display: block;
    /* padding-right: 20px; */
    color: #1c3e4a;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-caption h4 a:hover {
    color: #205467;
}
.weekly3-news-area .weekly3-wrapper .slider-wrapper .weekly3-single .weekly3-caption p {
    color: #838793;
    font-size: 12px;
    margin: 0;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slick-dots {
    text-align: center;
    right: 0;
    position: absolute;
    left: 0;
    bottom: -54px;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slick-dots li {
    display: inline-block;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slick-dots button {
    text-indent: -100000px;
    height: 8px;
    width: 8px;
    border: 0;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 50%;
    background: #d6d6d6;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slider-active.dot-style .slick-dots button {
    text-indent: -100000px;
    height: 10px;
    width: 10px;
    border: 0;
    padding: 0;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 50%;
    margin-bottom: 84px;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slick-list {
    margin-left: -15px;
    margin-right: -15px;
}
.weekly3-news-area .weekly3-wrapper .dot-style .slick-active button {
    background: #1c3e4a;
    height: 9px;
    width: 38px;
    border-radius: 10px;
}

/*============================participate======================*/
#participate{
	    background: linear-gradient(rgb(28 62 74 / 80%), rgb(28 62 74 / 80%)), url(../img/imbuto_bgg.jpg) fixed center center;
    background-size: cover;
    padding: 40px 0;
}
}
#participate .social {
    margin-top: 13px;
    height: 394px;
    /* background-color: #F6F7F9; */
    /* width: 351px; */
    margin-bottom: 35px;
}
#participate .social-media2 {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    /* right: 0; */
    border-style: solid;
    border-width: 0 60px 60px 0;
    border-color: transparent #5E9FCA transparent transparent;
    margin-left: 285px;
    margin-top: 0px;
}
#participate .social-media3 {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    /* right: 0; */
    border-style: solid;
    border-width: 0 60px 60px 0;
    border-color: transparent #fff transparent transparent;
    margin-left: 285px;
    margin-top: 0px;
	z-index:1;
}

/*=======================================Media 	queries screeen =======
=================================================================
===================================================================*/



@media (max-width: 768px) { 
	
/*	---headers---------------------*/
.navbar-light .navbar-nav .nav-link{
	    font-size: 13px;
}
.dropdown-menu{
font-size: 13px;
}
.primary_navbar img{
	width: 61%;
    padding-left: 16px;
}
#header .second_navbar {
   
   margin-top: -8px;
   padding-bottom: 0;
}
#header #search{
	    margin-top: -133px;
}
#header .language-d{
	display: inline-flex;
}
#topbar .topbar-info li a {
  
    font-size: 11px;
}
.language-d{
	display: inline-flex;
}

/*-----------slide-------------------*/
#intro .carousel-item {
    width: 100%;
    height: 200px;
}
#intro .carousel-content {
    text-align: center;
    width: 100%;
}
#intro .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#intro .btn-get-started-bg {
  
    font-size: 11px;
	padding: 3px 13px;
}

/*---------------------------info--------------------------------------*/
#info{
	padding-top: 0;
}
#info .program .content h4{
	font-size: 14px;
}

#info .program .content p{
    font-size: 13px;
    padding-top: 10px;
}
/*--------------------------- headings title--------------------------------------*/
.lined {
   
    font-size: 14px;
}
/*--------------------------- imbout About us -------------------------------------*/
#imb_about .imb_content {
    background: #fff;
    padding: 20px 9px;
    height: auto;
    margin-bottom: 7px;
}
#imb_about .imb_desc p{ 
	    font-size: 13px;
    line-height: 1.8; 

}
#imb_about .imb_desc {
    padding-top: 10px;
    font-size: 13px;
}
/*--------------------------- stories-------------------------------------*/
#news .latest {
 
    font-size: 14px;
   
}
#news .latest.pt-5 {
	    padding-top: 1rem;
}
#news .social-links{
	    text-align: center;
}
#news .social-links a{
	    margin: auto;
    border: 1px solid #cccc;
    width: 30px;
    height: 29px;
    /* border-radius: 50%; */
    padding-right: 5px;
}
/**--------------------------------top banner -------------------------------*/
#top-banner {

    padding: 28px 0;
}
#top-banner h3 {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
}
/**-------------------------------Mission -------------------------------*/
#mission {

    padding: 13px 0 13px 0;
}
#mission .title{

    font-size: 13px;
	padding-top: 0;
}
#mission .box p{
	   font-size: 13px;  
}
#mission .boxes{
	text-align: center;
}
#mission .icon {
margin-top: 3px;
    padding: 18px;
    float: none;
}
#mission .description {
    font-size: 14px;
    margin-left: 0;
    text-align: left;
    margin-bottom: 0;
    line-height: 1.7;
    color: #284854;
    padding-left: 0;
    padding: 0px 11px;
}
#mission .box{
	text-align:center;
}
/*--------------------------- information-------------------------------------*/
#information{
	padding: 17px 0;
}
#information .lined.mb-4{
	    margin-bottom: 0.5rem;
}
#information .category h1 {
     font-size: 13px;
    font-weight: normal;


}
#information .category {
height: 150px;
    padding-top: 9px;
    margin: 6px 0;
}

#information .category img {
    width: 16%;
}
#information .info_desc p {
    color: #fff;
    text-align: center;
font-size: 13px;
}
/*--------------------------- Programmes-------------------------------------*/
#programmes {
    padding: 6px 0;
}


#programmes .post-slide .post-content h3{
	font-size: 14px;
}
/*--------------------------- Programmes-------------------------------------*/
#news .whats-right-img img{
	width:100%;
	height:auto;
	
}
#news .whats-right-single{
	display: block;
}
#news .whats-right-cap {
padding-left: 0;
    padding-top: 19px;
    border-bottom: 1px dashed #0c8e5f78;
}
#news .btn-get-started-bg{
	display:none;
}
/*--------------------------- announbcwements and events-------------------------------------*/
.date-box {

    display: none;
}

/*--------------------------- footer-------------------------------------*/
.footer {
   
    text-align: center;
	   
    padding: 3px 0;
}
.footer img{
	width:50%;
}	
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ 
	margin-top:0; 
	
    border-top: 3px solid #40b143 !important;
	}
	
}

@media (max-width: 768px) {
	
#founder .about-col h2 {
	font-size: 16px;
}
.spip_documents  img {
    width: 100%;
    height: auto;
}
#photoslide{
	padding: 0;
}
#photoslide iframe{
	height:auto !important;
}
#intro .carousel-item iframe{
width: 100% !important;
    height: 201px;	
}
#intro .youtube-video::before{
  display:none;
}
#intro .carousel-container {
	display:none;
}
}	

